/* CSS Document */

body {
background-color: #ffffff;
background-image: url(images/common_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
}
#content {

	background-repeat: repeat-x;
	height: 390px;
	width: 100%;
}
.textBox {
	background-color: #f4f4f4;
	border: 3px solid #FF9900;
	font-size: 25px;
	height: 130px;
	width: 500px;
	padding: 4px;
	margin-top: 30px;
	font-family: "Times New Roman", Times, serif;
}

.box{
background-image: url(images/box.png);
text-decoration:none;
text-align:left;
vertical-align:top;
padding-top:10px;
padding-left:10px;
color:#FFFFFF;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:13px; 
}

.button_text{
padding:2px; 
font-family:Georgia, "Times New Roman", Times, serif;
font-size:13px;  
background-color:#f8d350; 
background:url(images/clickforfont.png) no-repeat; 
border:0px solid #7F7F7F; 
font-weight:bold;
width:189px;
height:46px;
}

.button_generate{
padding:2px; 
font-family:Georgia, "Times New Roman", Times, serif;
font-size:13px;  
background-color:#f8d350; 
background:url(images/generate.png) no-repeat; 
border:0px solid #7F7F7F; 
font-weight:bold;
width:87px;
height:26px;
}

.heading{
color:#BFD728;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:15px; 
font-weight:bold;
padding-left:30px;
padding-top:10px;
padding-bottom:10px;
}

.radio_text{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:13px; 
font-weight:bold;
padding-left:30px;
}

.divider {
background-image:url(images/divider.gif) ;
background-repeat: repeat-y;

}
.footer {
background-image:url(images/footer.png) ;
background-repeat: repeat-y;
width:459px;
height:140px;
}
.bas {
background-image:url(images/bas.png) ;
background-repeat: repeat-y;

}

.code_text {
text-align:center; 
font-family:Georgia, "Times New Roman", Times, serif; 
font-size:12px; 
color:#ffffff; 
padding:0px; 
margin-top:5px;
}
.content {
	background-image: url(images/common_bg.png);
	background-repeat: repeat-x;
	height: 415px;
}
.button {
    border: none;
    background: url(images/generate.png) no-repeat top left;
    padding: 2px 8px;
    width: 87px;
	height: 26px;
}
.button:hover {
    border: none;
    background: url(images/generate1.png) no-repeat top left;
    padding: 2px 8px;
    width: 87px;
	height: 26px;
}